ID CVE-2016-3545
Summary Unspecified vulnerability in the Oracle Application Object Library component in Oracle E-Business Suite 12.1.3, 12.2.3, 12.2.4, and 12.2.5 allows remote attackers to affect confidentiality via vectors related to Web based help screens.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:application_object_library:12.1.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_object_library:12.1.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_object_library:12.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_object_library:12.2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_object_library:12.2.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_object_library:12.2.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:application_object_library:12.2.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:application_object_library:12.2.5:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 01-09-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:N/A:N
refmap via4
bid
  • 91787
  • 91882
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036403
Last major update 01-09-2017 - 01:29
Published 21-07-2016 - 10:13
Back to Top